WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: need an old version of Mono  (Read 84 times)

Offline saladin

  • Newbie
  • *
  • Posts: 26
need an old version of Mono
« on: July 01, 2020, 09:23:02 AM »
I'm trying to get an app that was written around 2010 to work. I believe it was written for Mono 2.0. What's the best way to get that running in Tiny Core?

Online Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 7928
Re: need an old version of Mono
« Reply #1 on: July 01, 2020, 07:11:18 PM »
Hi saladin
TC4 has mono version 2.10.8. Your best bet is probably to boot up TC4 for your app.

The ISO can be found here:
http://tinycorelinux.net/4.x/x86/release/

The distribution files can be found here:
http://tinycorelinux.net/4.x/x86/release/distribution_files/